Search results

Jump to navigation Jump to search

Page title matches

  • ...he typing experience of IBus for Qt applications, please install the {{Pkg|ibus-qt}} library which provides IM modules to replace XIM protocol. If IBus does not work in Qt/KDE applications, ensure that the ''ibus-qt'' library is installed and define IBus as the default IME in the Qt configu
    13 KB (2,062 words) - 17:53, 22 March 2019
  • 18 bytes (2 words) - 08:39, 8 April 2011
  • 此外,为了启动{{Pkg|ibus}}的Qt应用程序支持, 安装{{Pkg|ibus-qt}}软件库: # pacman -S ibus-qt
    13 KB (727 words) - 09:44, 26 July 2018
  • 4 KB (253 words) - 16:06, 17 August 2018
  • 20 bytes (3 words) - 04:43, 7 March 2015

Page text matches

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)